Bug 22772 - Installation failure after package copy complete...
Summary: Installation failure after package copy complete...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-23 02:59 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 21:37:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-12-23 02:59:58 UTC
Traceback (innermost last):
File "/var/tmp/annaconda-7.0.1//usr/lib/anaconda/lib/iw/progress_gui.py", 
line 20 in run
  rc = self.todo.doInstall ()
File "/var/tmp/annaconda-7.0.1//usr/lib/anaconda/todo.py", line 1631 in 
doInstall
  self.fstab.write (self.instPath)
File "fstab.py", line 742 in write
  iutil.mkdirChain(prefix + mntpoint)
File "/var/tmp/annaconda-7.0.1//usr/lib/anaconda/iuil.py", line 193 in 
mkdirChain 
  os.mkdir(path, 755)
OSErr: [Errno 5] Input/Output error: '/mnt/sysimage/mnt'

Comment 1 Michael Fulbright 2000-12-27 16:59:55 UTC
Please give step by step instructions on how to reproduce this problem.

Comment 2 Michael Fulbright 2001-01-19 21:37:10 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.